Subject: Re: New Front Line - Samantha Ruiz
From: Dani Balarezo <[email-masked]>
To: Accounts Department <[email-masked]>, Nick Vincent <[email-masked]>
Cc: [email-masked], Colin Havener <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 11 Nov 2016 11:38:49 -0500

Hi Ladies, can we start copying Nick on these emails.

Also we do not have an [email-masked] email address FYI

Thanks

Nick can you get us these forms sooner rather than later?

From experience her hourly rate should be $13 for first three months and
then $15.  But Nick please confirm

D

On Fri, Nov 11, 2016 at 11:22 AM, Accounts Department <
[email-masked]> wrote:

> Hi Park Ave Manger,
>
> May I have the form W-4 of Samantha Ruiz and her hourly rate for Ashish?
> You can also upload it to our Park Ave new hire folder on Google drive and
> I copy the link below.
>
> https://drive.google.com/open?id=0B3SYo1hME2GfVGRhdXVSQW9uYUE
>
> Thank you,
> Daisy Zhang
>
> On Thu, Nov 3, 2016 at 12:30 PM, Colin Havener <[email-masked]>
> wrote:
>
>> Excellent Paul Thank You.
>>
>>
>>  Colin Havener
>>  Director of Massage
>>   598 Broadway, New York
>>   M 6074378135
>>
>> On Thu, Nov 3, 2016 at 6:54 AM, Paul Frisco <[email-masked]> wrote:
>>
>>> Hello Everyone,
>>>
>>> I wanted to let you all know that we hired a new front line employee
>>> yesterday named Samantha Ruiz and her first day will be today.
>>>
>>> Best,
>>> Paul
>>>
>>>
>>>
>>>
>>> Paul Frisco
>>> *General Manager*
>>> *Asanda Aveda Spa Lounge*
>>> 120 E. 56th Street, Floor 2. New York, NY.
>>> o 347.325.9252
>>> m 508.280.8426
>>>
>>>
>>
>
>
> --
> Thank you,
>
> Daisy Zhang
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

--